Зависимость libudev-devel

libudev-devel-246.1-alt1.E2K.2
О пакете: Libraries and headers for libudev
  • Назад
  • 1
  • Следующая
Наверх